user context crc32("version") "6.7.20"
user context crc32("theme") "Default"
layout collection [MailerForm]
{
  crc32("menubar") [MainForm_MainMenu] linked to "TopDock;0;0;1;;;0;0"
  crc32("toolbar") [MainForm_StandardToolbar] linked to "MsgInDock;0;0;;;;0;0"
}
layout collection [TemplateFrame]
{
  crc32("menubar") [TplEditMainMenu] linked to "MsgEditDock;0;0;1;;;0;0"
  crc32("toolbar") [MEdit_Formatting] linked to "MsgEditDock;1;0;1;;;0;0"
}
